#Tue Dec 17 08:57:41 JST 2024
app-repo|http\://153.127.242.225/mvnrepo/|sources=1734393460870
app-local-repo|file\:///aladdinec/taniyama/local-repo|javadoc=1734393461130
central|https\://repo.maven.apache.org/maven2|sources=1734393460870
app-repo|http\://153.127.242.225/mvnrepo/|javadoc=1734393461130
central|https\://repo.maven.apache.org/maven2|javadoc=1734393461130
app-local-repo|file\:///aladdinec/taniyama/local-repo|sources=1734393460870
